@charset "UTF-8";
/*------------------------
ぱんくず
------------------------*/
#breadcrumb {
	width: 1200px;
	margin: 0 auto 30px;
	background: none;
	padding: 0;
}
#breadcrumb li a {
	color: var(--txtcolor);
}
#breadcrumb li a:hover {
	color: var(--mygreen);
}
#breadcrumb li:not(:first-of-type) a::before {
	border-bottom: 1px solid var(--txtcolor);
	border-right: 1px solid var(--txtcolor);
}
/*------------------------
詳細
------------------------*/
.post {
	padding: 0 0 100px;
}
.post .inner {
	width: 1200px;
	margin: auto;
}
.post .tax {
	display: inline-block;
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	color: #fff;
	margin-bottom: 15px;
}
.post h1 {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 30px;
}
.post .inner-flex .img-area {
	width: 600px;
	margin-right: 40px;
}
/*swiper*/
.swiper-main {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}
.swiper-main .swiper-slide img {
	width: 100%;
	height: 500px;
	object-fit: contain;
	margin-bottom: 10px;
}
.swiper-main .swiper-slide:not(.swiper-slide-active) img ,
.swiper-main .swiper-slide:not(.swiper-slide-active) .txt {
	opacity: 0;
}
.swiper-button-prev {
	left: 0;
}
.swiper-button-next {
	right: 0;
}
.swiper-button-next, .swiper-button-prev {
	width: 40px;
	height: 40px;
	background: var(--txtcolor);
	color: #fff;
}
.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 10px;
	font-weight: bold;
}
.swiper-thumbnail {
	overflow: visible;
}
.swiper-thumbnail .swiper-wrapper {
	flex-wrap: wrap;
	gap: 8px;
	transform: none !important;
}
.swiper-thumbnail .swiper-slide {
	width: calc((100% - 40px) / 6) !important;
	margin-right: 0;
	opacity: .5;
	transition: opacity .5s;
	cursor: pointer;
}
.swiper-thumbnail .swiper-slide.swiper-slide-thumb-active {
	opacity: 1;
}
.swiper-thumbnail .swiper-slide img {
	height: 90px;
	width: 100%;
	object-fit: cover;
}
.post .inner-flex .txt-area h2 {
	font-size: 2.6rem;
	font-weight: bold;
	text-align: justify;
	line-height: 1.4;
	margin-bottom: 10px;
}
.post .inner-flex .txt-area p {
	text-align: justify;
	margin-bottom: 20px;
}
.post .inner-flex .txt-area table {
	margin-bottom: 40px;
}
.post .inner-flex .txt-area table tr {
	border-bottom: 1px solid #e9edec;
}
.post .inner-flex .txt-area table tr th {
	padding: 15px 0;
	min-width: 92px;
	vertical-align: top;
}
.post .inner-flex .txt-area table tr td {
	padding: 15px 0;
}
.post .inner-flex .txt-area table tr td .map a {
	display: inline-block;
	padding: 6px 8px;
	background: var(--mygreen);
	border-radius: 6px;
	font-size: 1.3rem;
	color: #fff;
	line-height: 1;
	margin-left: 10px;
}
.post .inner-flex .txt-area table tr td .map a:hover {
	background: var(--mygray);
}
/*------------------------
お問い合わせ
------------------------*/
.contact-area {
	background: url(/pc/img/common/bg_pat2.jpg);
	padding: 80px 0;
	border-radius: 26px;
	margin: 0 30px 50px;
}
.contact-area .inner {
	width: 1200px;
	margin: auto;
	align-items: center;
	position: relative;
}
.contact-area .inner .txt {
	width: 720px;
	margin-right: 30px;
}
.contact-area .inner .txt h2 {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 8px;
}
.contact-area .inner .txt p {
	font-size: 1.9rem;
}
.contact-area .inner .mail {
	width: 300px;
	position: relative;
}
.contact-area .inner .mail a {
	display: block;
	background: #fff;
	padding: 20px 20px 20px 56px;
	border-radius: 50vw;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}
.contact-area .inner .mail a:hover {
	color: var(--mygreen);
}
.contact-area .inner .mail a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 10px;
	width: 38px;
	height: 38px;
	background: var(--mygreen);
	border-radius: 50vw;
	transform: translateY(-50%);
	transition: all .3s ease 0s;
}
.contact-area .inner .mail a:hover::before {
	background: var(--btncolor);
}
.contact-area .inner .mail a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 19px;
	width: 20px;
	height: 16px;
	background: url(/pc/img/common/icn_mail-w.svg) no-repeat 100%/contain;
	transform: translateY(-50%);
}
.contact-area .inner .img {
	position: absolute;
	bottom: -80px;
	right: 0;
	width: 184px;
}
@media screen and (max-width:1300px) {
	.contact-area {
		padding: 80px 20px;
	}
	.contact-area .inner {
		width: 100%;
	}
	.contact-area .inner .img {
		right: -28px;
		width: 136px;
	}
}
/*------------------------
戻る
------------------------*/
.h-back {
	width: 1200px;
	margin: 0 auto 50px;
	position: relative;
}
.h-back a {
	display: block;
	width: 196px;
	background: var(--btncolor);
	padding: 15px 15px 15px 48px;
	border-radius: 50vw;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1;
}
.h-back a:hover {
	background: var(--mygreen);
}
.h-back a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 5px;
	width: 34px;
	height: 34px;
	background: #fff;
	border-radius: 50vw;
	transform: translateY(-50%);
}
.h-back a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	width: 14px;
	height: 14px;
	background-color: #a77f45;
	mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	-webkit-mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	transform: translateY(-50%) rotate(180deg);
	transition: background-color 0.3s ease;
}
.h-back a:hover::after {
	background-color: var(--mygreen);
}